Bug 547487 - [abrt] crash detected in firefox-3.5.5-1.fc12 @[nsAStreamCopier::Run]
[abrt] crash detected in firefox-3.5.5-1.fc12 @[nsAStreamCopier::Run]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a5d1db5441d4a5a0d921b60d88b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-14 14:13 EST by Vladimir Andreyev
Modified: 2010-04-09 22:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-09 22:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (145.40 KB, text/plain)
2009-12-14 14:13 EST, Vladimir Andreyev
no flags Details

  None (edit)
Description Vladimir Andreyev 2009-12-14 14:13:16 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.Start Firefox
2.Go to some web site
3.Browse web page

Comment: Firefox crash sometimes
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5.5/firefox
kernel: 2.6.31.5-127.fc12.i686.PAE
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Vladimir Andreyev 2009-12-14 14:13:28 EST
Created attachment 378315 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-15 09:08:30 EST
#3  <signal handler called>
No symbol table info available.
#4  0x00d95ce0 in __pthread_mutex_lock (mutex=0xb370e220)
    at pthread_mutex_lock.c:111
        cnt = 11
        max_cnt = <value optimized out>
        type = <value optimized out>
        id = <value optimized out>
#5  0x0211d763 in PR_Lock (lock=<value optimized out>)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:206
No locals.
#6  0x02bfcb30 in nsAutoLock (aLock=<value optimized out>, 
    this=<value optimized out>) at ../../dist/include/xpcom/nsAutoLock.h:219
No locals.
#7  nsAStreamCopier::Run (aLock=<value optimized out>, 
    this=<value optimized out>) at nsStreamUtils.cpp:374
        lock = {<nsAutoLockBase> = {<No data fields>}, mLock = 0xb370e220, 
          mLocked = 1}
#8  0x02c14cec in nsThreadPool::Run (this=<value optimized out>)
    at nsThreadPool.cpp:219
        event = {<nsCOMPtr_base> = {mRawPtr = 0xa7a6cbc8}, <No data fields>}
        current = {<nsCOMPtr_base> = {mRawPtr = 0xa7a484c0}, <No data fields>}
        exitThread = <value optimized out>
        wasIdle = 0
        listener = {<nsCOMPtr_base> = {mRawPtr = 0x0}, <No data fields>}
        shutdownThreadOnExit = <value optimized out>
        idleSince = 2240870238


-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Matěj Cepl 2009-12-22 20:12:50 EST
Reporter, I have found bug 494228 comment 17. Do you have anything like that enabled, please?

Thank you in advance for any reply
Comment 4 Chris Campbell 2010-01-11 10:48:56 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Chris Campbell 2010-02-09 14:11:05 EST
Reporter, could you please reply to Comment #3? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Chris Campbell 2010-04-09 22:04:09 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.